body		{background-color:#a8a8d2; color:black; margin: 5px 12px 2em 4px;}
p       {text-align:justify; text-indent:2em}
p.br		{margin-top:0; margin-bottom:0}
p.brb		{margin-bottom:0}
p.brt		{margin-top:0}
p.noindent	{text-indent:0}
p.ul		{text-indent:0}
.right 		{text-align:right; text-indent:0}
.centr 		{text-align:center; text-indent:0}
table.centr	{text-align:left; display:inline-table}
.b		{font-weight:bold}
.i		{font-style:italic}
.citace		{background-color:#c0c0c0; font-style:italic; margin-left: 1.5em; margin-right: 1.5em; padding: 0 .5em}
a		{font-weight:bold; text-decoration:underline; cursor: pointer}
a:link		{color:blue}
a:visited	{color:navy}
a:hover		{color:white; text-decoration:overline underline}
.nadpis_hlav,.nadpis_pod,h1,h2,h3
		{font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,Verdana,sans-serif; font-weight:bold; text-align:center; text-decoration:none; text-indent:0}
.nadpis_hlav	{color:yellow; font-size:1.5em; margin-top:0; margin-bottom:.75em; text-shadow:2px 2px #006000; letter-spacing:2px; word-spacing:2px}
.nadpis_pod	{color:#ef0070; font-size:1.25em; font-weight:900; margin-top:1.5em}
.nadpis_hlav + .nadpis_pod
		{margin-top:0}
h1		{color:yellow; font-size:1.5em; letter-spacing:2px; margin-top:1.25em; text-shadow:2px 2px #006000}
h2		{color:green; font-size:1.4em; letter-spacing:1px; margin-top:1.25em}
h3		{color:#ef0070; font-size:1.25em; font-weight:900; letter-spacing:1px; margin-top:0.3em; margin-bottom:0.25em}
h4		{color:white; font-size:1.1em; font-weight:bold; margin-bottom:.75em; margin-top:1.7em; letter-spacing:1px; text-align:center}
h5		{font-size:1em; font-weight:bold; text-align:center}
h6		{font-size:1em; font-weight:normal; text-align:center}
.blok		{margin-top:0.5em; margin-bottom:0.5em}
.blok_b		{margin-top:0.5em}
.blok_t		{margin-bottom:0.5em}
th		{color:red; font-weight:900; text-align:center}
td		{vertical-align:top}
/* td.tecka	{text-align:"."} */
table.emptyhide {empty-cells:hide}
table.prehled	{background-color:#c0c0c0; border:2px outset; border-collapse:separate; margin-top:.5em; box-shadow:10px 10px 10px #404040; margin-bottom:1.2em}
table.prehled caption,caption.prehled
		{color:maroon; font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,Verdana,sans-serif; font-size:1.1em; font-weight:bold; letter-spacing:0; padding-bottom:0.5em}
table.prehled td
		{border:1px inset; padding:3px}
table.prehled th
		{border:0 inset; padding:2px 3px}
tr.hlavakce	{background-color:#a0d0f0}
td.tdlink	{color:navy; cursor:pointer; font-weight:bold; text-decoration:underline}
.nowrap		{white-space:nowrap}
hr		{margin-top:5px; margin-bottom:5px}
hr.hr3		{background-color: #8888c2; border:solid #8888c2; height:3px; width:75%; margin-top:1.2em}
img		{border:0; margin:0; page-break-inside:avoid}
img.pocitadlo	{width:1px; height:1px; margin:0}
img.shadow	{}
img.phone	{width:20px; height:14px; margin-left:5px; margin-right:5px}
div.imgcentr	{margin-top:1em; text-align:center; text-indent:0}
.imgcentr img	{margin:5px}
.valid		{z-index:-1}
.valid img	{width:88px; height:31px}
.popisek	{font-size:smaller; font-style:italic; margin-top:0; text-align:center; text-indent:0}
.fleft		{float:left; margin-right:0.7em}
.fright		{float:right; margin-left:0.7em}
.cboth		{clear:both}
ul		{list-style-type:disc; margin-top:1pt; margin-bottom:3pt}
ul ul {list-style-type:square;} 
li		{text-align:justify}
.volba_skupina	{background-color:#aaffaa; font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,Verdana,sans-serif; font-size:14px; font-weight:bold; line-height:110%; padding:3px 3px 3px 8px}
td.menu,td.menu_de
		{background-color:#339966; padding:0; margin:0; border:0; cursor:pointer; font-size:12px; font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,Verdana,sans-serif; border-top:1px solid green}
td.menu div	{width:114px; margin:0; padding:3px 3px 3px 8px}
td.menu_de div	{width:139px; margin:0; padding:3px 3px 3px 8px}
a.volba		{color:black; font-weight:normal; text-decoration:none}
a.volba:link	{color:black}
a.volba:visited	{color:black}
a.volba:hover	{text-decoration:none; color:maroon}
a.volba:focus	{outline-style:none; color:maroon}
a.volba:active	{outline-style:none; color:silver}
div.valid	{position:absolute; top:5px; right:10px}
div.nopage	{page-break-inside:avoid}
a.nav:visited	{color:blue}
a.nav:hover	{color:white; text-decoration:overline underline}
table.kompakt	{border-collapse:collapse}
table.kompakt td	{padding:0; margin:0}
td.gridlink a:hover	{color:maroon}
tr.skupina_vyletu	{background-color:#60c0c0; font-weight:bold; text-align:center}
table.znacky td	{padding:1px}
.menu.nobordertop	{border-top:0}
.menu.nove div	{background-image:url(img/nove.gif); background-repeat:no-repeat; background-position:right 1px}
@media screen
{	body	{font-family:"Helvetica CE",Helvetica,Verdana,"Arial CE",Arial,sans-serif}
}
@media print
{
	.noprint	{display:none}
}
@media print, projection
{	page	{margin:1cm}
}

#smenu
{
  margin-left: auto;
  margin-right: auto;
  /*left: 8px;
  position: absolute;
  top: 5px;*/  
  width: 130px;  
}
#smenu p
{
  /*margin: 1px 0 0 0;*/
  margin: 0;
  text-indent: 0;
}
#smenu p + p
{
  border-radius: 7px;
/*  border-top: 1px solid #006600;*/
  /*margin-top: .35em;*/
}
#smenu p + p a
{
  border-top: 1px solid #006600;
}
#smenu p a
{
  background-color: #339966;
  border-radius: 7px;
  color: black;
  display: block;
  font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, Verdana, sans-serif;
  font-size: .8em;
  font-weight: normal; 
  outline-style: none;
  padding: 2px 5px;
  padding: 3px 3px 3px 8px;
  text-decoration: none;
}
#smenu p + p:hover a
{
  border-color: #eeee99;
}
#smenu p:hover + p a
{
  border-color: #339966;
}
/*#smenu p.vybrana:hover + p a
{
  border-color: #006600;
}*/
#smenu p a:hover
{
  background-color: #eeee99;
  color: #a52a2a;  
  /*outline-style: none;*/
}
#smenu p.vybrana a
{
  /*background-color: #339966;*/
  color: #c0c0c0;  
}
/*#smenu p.vybrana a:hover
{
  border-color: #006600;
}*/
#smenu .nove a
{
  background-image: url("img/nove.gif");
  background-position: right 1px;
  background-repeat: no-repeat;
}
#smenu h5
{
  background-color: #aaffaa;
  border-radius: 7px;
  font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, Verdana, sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 110%;
  margin-top: 0.3em;
  margin-bottom: 0;
  padding: 3px 3px 3px 8px;
  text-align: left;
}
#smenu p + h5
{
  margin-top: 0.6em;
} 
#svmenu
{
  border: 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 155px;
}
#logo
{
  border: 0;
  height: 65px;
  left: 157px;
  position: fixed;
  top: 0;
  width: 100%;
}
#obsah
{
  /*border: 0;*/
  /*height: 100%;*/
  margin-left: 157px;
  margin-top: 65px;
  /*position: relative;
  top: 65px;*/
  /*left: 0;
  right: 0;
  top: 0;
  width: 100%;*/
}

table.center {
  margin-left: auto;
  margin-right: auto;
}
table.archiv {
  border: 0;
  border-collapse: separate;
  empty-cells: hide;
  text-align: center;
}
table.archiv td {
  background-color: #d0d0d0;
  border: 3px outset black;
  padding: 4px 8px;
  vertical-align: middle;
}
table.archiv th {
  border: 0;
  font-weight: 900; 
  padding: 7px 6px 5px 6px;
  vertical-align: middle;
}
table.archiv caption {
  color: maroon;
  font-family: "Arial CE",Arial,"Helvetica CE",Helvetica,Verdana,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 0;
  padding-bottom: 0.25em;
}
#iframe, #webcam {
  border: none;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.showmail
{
  background-color: #0d92d7;
  border: 1px outset #8b8c8d;
  color: white;
  cursor: pointer;
}